main .mobile-title {
    display: none;
}
main .about,
main .present {
    position: relative;
    margin-bottom: 205px;
}
main .about img,
main .present img {
    width: 100%;
}
main .about .text-block,
main .present .text-block {
    position: absolute;
    display: flex;
    flex-direction: column;
    right: 0;
    bottom: -125px;
    background: #fff;
    max-width: 673px;
    width: 100%;
    padding: 78px 228px 10px 105px;
    overflow: hidden;
}
main .about .text-block h2,
main .present .text-block h2 {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 25px;
}
main .about .text-block .text,
main .present .text-block .text {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 21px;
    text-align: left;
}
main .story {
    display: flex;
    flex-direction: column;
    margin-bottom: 110px;
}
main .story .item {
    margin-bottom: 60px;
    display: grid;
    grid-template-columns: 65px 1fr;
    grid-gap: 53px 143px;
}
main.terms .story .item {
    grid-template-columns: 130px 1fr;
}
main .story .year {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 30px;
    line-height: 40px;
}
main .story span {
    display: flex;
    margin: 0 auto;
    width: 1px;
    background: #000;
}
main .story .item:last-child span {
    background: none;
}
main .story h2 {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 30px;
    font-weight: 400;
}
main .story .text {
    font-family: 'HelveticaNeue', sans-serif;
    line-height: 21px;
    font-size: 16px;
    padding-bottom: 45px;
}
main .present .text-block {
    right: unset;
    left: 0;
}
main .shows {
    overflow: hidden;
    position: relative;
}
main .shows h2 {
    margin-bottom: 65px;
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 30px;
    line-height: 40px;
    font-weight: 400;
    margin-left: auto;
    max-width: 555px;
}
main .shows .main-slider {
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-direction: column;
    min-width: 100%;
    width: 100%;
    height: 779px;
}
main .shows .main-slider .control-panel {
    display: flex;
    flex-direction: column;
    background: #fff;
    padding: 15px 85px 55px 70px;
    max-width: 446px;
    width: 100%;
    max-height: 490px;
    height: 100%;
    position: absolute;
    right: 0;
    top: -118px;
    z-index: 10;
}
main .shows .main-slider .control-panel .title {
    overflow-y: auto;
}
main .shows .main-slider .control-panel .title::-webkit-scrollbar {
    width: 0;
}
main .shows .main-slider .control-panel .title a {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 30px;
    line-height: 40px;
    text-align: left;
    display: flex;
    flex-direction: column;
}
main .shows .main-slider .control-panel .title a:not(:first-child) {
    padding: 30px 0;
    background: #fff;
}
main .shows .main-slider .control-panel .title a:first-child {
    color: #808080;
    background: #fff;
    position: sticky;
    top: 0;
    padding-bottom: 60px;
}
main .shows .main-slider .control-panel .arrows {
    display: flex;
    max-width: 114px;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    position: relative;
    left: -13px;
    margin-top: auto;
}
main .shows .main-slider .control-panel .arrows .arrow-r,
main .shows .main-slider .control-panel .arrows .arrow-l {
    transition: .3s;
    border-radius: 100%;
    border: 1px solid transparent;
    cursor: pointer;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
}
main .shows .main-slider .control-panel .arrows .arrow-r::before,
main .shows .main-slider .control-panel .arrows .arrow-l::before {
    content: '\e906';
    font-family: 'icon';
    font-size: 16px;
}
main .shows .main-slider .control-panel .arrows .arrow-l {
    transform: rotate(180deg);
}
main .shows .main-slider .control-panel .arrows .arrow-r {
    border: 1px solid #2E2B34;
}
main .shows .main-slider .control-panel .arrows .arrow-r:hover,
main .shows .main-slider .control-panel .arrows .arrow-l:hover {
    border: 1px solid #2E2B34;
}
main .shows .main-slider .items {
    display: flex;
    position: relative;
    left: 0;
    transition: 0.5s;
}
main .shows .main-slider .items .item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 100%;
    width: 100%;
}
main .shows .main-slider .items .item img {
    width: 100%;
    height: 779px;
    object-fit: cover;
}
@media screen and (max-width: 1280px) {
    main .about .text-block, main .present .text-block {
        bottom: -137px;
        max-width: 500px;
        padding: 32px 24px 10px 40px;
    }
    main .story .item {
        grid-gap: 65px 50px;
    }
    main .story .right .text {
        max-height: 84px;
    }
}
@media screen and (max-width: 768px) {
    main .about img, main .present img {
        min-height: 500px;
        height: 100%;
        object-fit: cover;
    }
    main .shows h2 {
        margin-left: unset;
        max-width: unset;
        text-align: center;
        margin-bottom: 150px;
    }
    main .shows .main-slider .control-panel {
        max-height: 287px;
        max-width: 310px;
        padding: 15px 30px 0px 30px;
    }
    main .shows .main-slider .control-panel .title {
        max-height: 150px;
        overflow: hidden;
    }
    main .shows .main-slider .control-panel .title div:not(:last-child) {
        margin-bottom: 25px;
    }
}
@media screen and (max-width: 578px) {
    main .mobile-title {
        display: block;
        text-align: center;
        font-family: 'HelveticaNeue', sans-serif;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: 0.06em;
        font-weight: 300;
        text-transform: uppercase;
        padding: 25px 0;
    }
    main .about,
    main .present {
        margin-bottom: 240px;
    }
    main.terms .about {
        margin-bottom: 30px;
    }
    main .about img,
    main .present img {
        min-height: 250px;
        /* min-width: 320px; */
    }
    main .about .text-block, main .present .text-block {
        bottom: -220px;
        max-width: 275px;
        padding: 25px 10px 15px 25px;
    }
    main.terms .about .text-block {
        bottom: 0;
    }
    main .about .text-block h2,
    main .present .text-block h2,
    main .story h2 {
        font-size: 18px;
        line-height: 24px;
    }
    main.terms .about .text-block h2 {
        display: none;
    }
    main .about .text-block .text,
    main .present .text-block .text,
    main .story .text {
        font-size: 13px;
        line-height: 17px;
        font-weight: 400;
    }
    main .story {
        margin-bottom: 0;
        padding-left: 10px;
    }
    main.terms .story {
        padding-left: 10px;
    }
    main .story .item {
        grid-template-columns: 40px 1fr;
        grid-gap: 25px 30px;
        margin-bottom: 18px;
    }
    main.terms .story .item {
        grid-template-columns: 80px 1fr;
        grid-gap: 10px 25px;
    }
    main .story .year {
        font-size: 18px;
        line-height: 24px;
    }
    main .story h2 {
        font-weight: 400;
    }
    main .story .text {
        padding-bottom: 35px;
    }
    main .shows h2 {
        font-size: 18px;
        line-height: 24px;
        letter-spacing: 0.06em;
        text-transform: uppercase;
        font-weight: 300;
        margin-bottom: 114px;
    }
    main .shows .main-slider {
        height: 250px;
    }
    main .shows .main-slider .control-panel {
        max-height: 130px;
        max-width: 180px;
        padding: 15px 10px 20px 20px;
        top: -100px;
    }
    main .shows .main-slider .control-panel .title {
        max-height: 120px;
    }
    main .shows .main-slider .control-panel .title div {
        font-size: 13px;
        line-height: 17px;
    }
    main .shows .main-slider .control-panel .title a {
        font-size: 14px;
        line-height: 20px;
    }
    main .shows .main-slider .control-panel .arrows {
        position: absolute;
        left: -136px;
        max-width: 122px;
        margin-top: 0;
    }
    main .shows .main-slider .items .item img {
        height: 250px;
    }
}